.p-main {
  padding: 120px 0;
}
@media (max-width: 525px) {
  .p-main {
    padding: 90px 0;
  }
}


.pdf-wrap {
  margin-top: 5rem;
  display: flex;
  justify-content: center;
  gap: 5rem 5%;
  flex-wrap: wrap;
}
.pdf-wrap a {
  width: 30%;
}
@media (max-width: 1024px) {
  .pdf-wrap {
      flex-direction: column;
      align-items: center;
      gap: 3.5rem 0;
  }
  .pdf-wrap a {
    width: 100%;
  }
}

/*.c-number-list__number{
  margin-bottom: 2rem;
}
.c-number-list__item{
  display: flex;
  align-items: center;
  gap: 30px;
}
@media (max-width: 525px) {
  .c-number-list__item{
    display: block;
  }
}
*/